<template>
  <UsuarioFolios />
</template>
<script>
import UsuarioFolios from "@/views/secure/modelo-negocio/documentos/visualizador/folios/usuario/autorizacion/UsuarioFolios.vue";
export default {
  name: "Component-Bandeja",
  components: {
    UsuarioFolios,
  },
  data() {
    return {};
  },
};
</script>
